<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-Nanoindentation--SRJT--Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">Nanoindentation (SRJT) Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the nanoindentation (iMicro indenter) details for the strain rate jump test (SRJT) method.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">NI</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="operations">
                                        <span class="json-property-name">operations:</span>
                                        
                                        <span class="json-property-type">object[]</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">[object Object]</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">object</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="operationId">
                                                                                            <span class="json-property-name">operationId:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="storageType">
                                                                                            <span class="json-property-name">storageType:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="parameters">
                                                                                            <span class="json-property-name">parameters:</span>
                                                                                            
                                                                                            <span class="json-property-type">string[]</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                                                <section class="json-schema-array-items">
                                                                                                                    
                                                                                                                    <span class="json-property-type">string</span>
                                                                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                                                                    
                                                                                                                    <div class="json-inner-schema">
                                                                                                                        
                                                                                                                    </div>
                                                                                                                </section>                </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="result">
                                                                                            <span class="json-property-name">result:</span>
                                                                                            
                                                                                            <span class="json-property-type">object</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                                        <section class="json-schema-properties">
                                                                                                            <dl>
                                                                                                                    <dt data-property-name="schema">
                                                                                                                        <span class="json-property-name">schema:</span>
                                                                                                                        
                                                                                                                        <span class="json-property-type">string</span>
                                                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                                                        
                                                                                                                    </dt>
                                                                                                                    <dd>
                                                                                                                        
                                                                                                                        <div class="json-inner-schema">
                                                                                                                            
                                                                                                                        </div>
                                                                                                                    </dd>
                                                                                                                    <dt data-property-name="output">
                                                                                                                        <span class="json-property-name">output:</span>
                                                                                                                        
                                                                                                                        <span class="json-property-type">string</span>
                                                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                                                        
                                                                                                                    </dt>
                                                                                                                    <dd>
                                                                                                                        
                                                                                                                        <div class="json-inner-schema">
                                                                                                                            
                                                                                                                        </div>
                                                                                                                    </dd>
                                                                                                            </dl>
                                                                                                        </section>
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(B[A-Z]{2}[0-9]{2})_(VAM|DED)-[A-Z]_NI-SRJT</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Operator">
                                        <span class="json-property-name">Operator:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(text)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Indentation-Date">
                                        <span class="json-property-name">Indentation Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Indenter-Tip-Number">
                                        <span class="json-property-name">Indenter Tip Number:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Tip-Cal-Date">
                                        <span class="json-property-name">Tip Cal Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Number-of-Indents">
                                        <span class="json-property-name">Number of Indents:</span>
                                        
                                        <span class="json-property-type">number</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Device-Used">
                                        <span class="json-property-name">Device Used:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                        <span class="json-property-enum-item">KLA iMicro Nanoindenter (iMicro 1)</span>
                                                    
                                                }
                                                </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Time-Spent">
                                        <span class="json-property-name">Time Spent:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-Poisson-Ratio">
                                        <span class="json-property-name">Sample Poisson Ratio:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Machine-Settings">
                                        <span class="json-property-name">Machine Settings:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Target-Load">
                                                                    <span class="json-property-name">Target Load:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mN</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth">
                                                                    <span class="json-property-name">Target Depth:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">3000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-CSM-Frequency">
                                                                    <span class="json-property-name">Target CSM Frequency:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">100</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Hz</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Surface-Approach-Velocity">
                                                                    <span class="json-property-name">Surface Approach Velocity:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">100</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm/s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Dynamic-Displacement">
                                                                    <span class="json-property-name">Target Dynamic Displacement:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Hold-Max-Load-Time">
                                                                    <span class="json-property-name">Hold Max Load Time:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Surface-Approach-Distance">
                                                                    <span class="json-property-name">Surface Approach Distance:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Data-Acquisition-Rate">
                                                                    <span class="json-property-name">Data Acquisition Rate:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">100</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Hz</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Depth-to-Start-Averages">
                                                                    <span class="json-property-name">Depth to Start Averages:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2100</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Depth-to-End-Averages">
                                                                    <span class="json-property-name">Depth to End Averages:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2450</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Lower-Mask">
                                                                    <span class="json-property-name">Lower Mask:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">100</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Upper-Mask">
                                                                    <span class="json-property-name">Upper Mask:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">25</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Test-Parameters">
                                        <span class="json-property-name">Test Parameters:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Initial-Depth">
                                                                    <span class="json-property-name">Initial Depth:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">600</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth:-Jump-1">
                                                                    <span class="json-property-name">Target Depth: Jump 1:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth:-Jump-2">
                                                                    <span class="json-property-name">Target Depth: Jump 2:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1500</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth:-Jump-3">
                                                                    <span class="json-property-name">Target Depth: Jump 3:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Depth:-Jump-4">
                                                                    <span class="json-property-name">Target Depth: Jump 4:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">2500</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Final-Depth">
                                                                    <span class="json-property-name">Final Depth:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Initial-Target-Strain-Rate">
                                                                    <span class="json-property-name">Initial Target Strain Rate:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.2</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Strain-Rate:-Jump-1">
                                                                    <span class="json-property-name">Target Strain Rate: Jump 1:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.02</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Strain-Rate:-Jump-2">
                                                                    <span class="json-property-name">Target Strain Rate: Jump 2:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.2</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Strain-Rate:-Jump-3">
                                                                    <span class="json-property-name">Target Strain Rate: Jump 3:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.002</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Strain-Rate:-Jump-4">
                                                                    <span class="json-property-name">Target Strain Rate: Jump 4:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.2</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Final-Load">
                                                                    <span class="json-property-name">Final Load:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Raw-Data-File-Upload">
                                        <span class="json-property-name">Raw Data File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the raw data (.nmd) file.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Data-File-Upload">
                                        <span class="json-property-name">Data File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the data (.xlsx) file to be processed.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[234]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div>        <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
